figure.heroic header.center {
    left: calc(8% - 30px);
}

figure.heroic figcaption.figcaption{
	float: right;
	margin-right:3px;
	margin-bottom: 3px;
}

article.big-build .container p.byline, article.big-build .container  p.dateline{
	max-width:650px;
	margin:0 auto;
}

figure img{
	width: 100%;
}

.ad-holder{
	text-align:center;
}

@media (max-width: 786px){
	article.big-build .container p.byline, article.big-build .container  p.dateline{
	text-align: center;
	}
	figure.heroic header.center {
        left: 0;
	}
	
	figure.heroic header.dark-theme.mobile-drop.center h1 {
        max-width: 100%;
	}
}
